/*******************************************************************************
 * Taverne Production - Modifications 2021
 ******************************************************************************/
div.AdminButtons {
	position: absolute;
	top: 150px;
}

div.Button, div.AdminButton {
	width: 150px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 1.1rem;
	cursor: pointer;
	display: block;
	position: relative;
}

div.AdminButton { position: absolute;}


div.BobCadre, div.BobCadreGauche, div.BobCadreDroite {
	min-width: 200px;
	min-height: 100px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px;
	display: block;
}


a.Admin:hover, a.Button:hover {
	text-decoration: none;
}

div.BobCadreGauche { margin-left: 0px; 	float: left;}
div.BobCadreDroite { margin-right: 0px; float: right; }
div.BobCadre, div.BobCadreGauche, div.BobCadreDroite a { color: white; }

div.BobCadre div.Titre, div.BobCadreGauche div.Titre, div.BobCadreDroite div.Titre {
	font-weight: bold;
	border-bottom: 1px white solid;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.1rem;
}

div.BobCadre ul, div.BobCadreGauche ul, div.BobCadreDroite ul {
	padding-inline-start: 20px;
	list-style: disc;
    list-style-position: inside;
}
div.BobCadre ul li, div.BobCadreGauche ul li, div.BobCadreDroite ul li{
	display: list-item;
	color: white;
	word-wrap: break-word;
}

div.Button, div.AdminButton, div.BobCadre, div.BobCadreGauche, div.BobCadreDroite {
	color: white;
	background-color: #5B5F6B;
	border-radius: 5px;
	background: linear-gradient(135deg, #adadad 0%, #5B5F6B 15%, #5B5F6B 85%, #303030 100%);
	border: 1px black solid;
	box-shadow: 2px 1px 3px black;
	font-family: Sans-Serif;
	font-size: 1.0rem;
}

div.Button, div.AdminButton  { font-weight: bold; }



div.AdminMenus {
	color: white;
	background-color: #5B5F6B;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	text-align: left;
	width: 980px;
	border-radius: 6px;
	padding-right: 10px;
	padding-left: 10px;
	/*padding-top: 2px; 
	padding-bottom: 2px; */
}

div.AdminMenus a { color: white; 	height: 28px; display: inline-block;
	line-height: 28px;
	padding-right: 10px; padding-left: 10px;}

div.AdminMenus a:hover { color: #5B5F6B; background-color: white; 
	border-top: 1px #5B5F6B solid;
	border-bottom: 1px #5B5F6B solid;
}
